Package: pcmanfm
Version: 1.3.1-1
Severity: minor


-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.19.0-2-amd64 (SMP w/4 CPU cores)
Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=de_DE.UTF8, LC_CTYPE=de_DE.UTF8 (charmap=UTF-8), 
LANGUAGE=de_DE.UTF8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages pcmanfm depends on:
ii  libatk1.0-0          2.30.0-2
ii  libc6                2.28-6
ii  libcairo2            1.16.0-2
ii  libfm-gtk4           1.3.1-1
ii  libfm4               1.3.1-1
ii  libfontconfig1       2.13.1-2
ii  libfreetype6         2.9.1-3
ii  libgdk-pixbuf2.0-0   2.38.0+dfsg-7
ii  libglib2.0-0         2.58.3-1
ii  libgtk2.0-0          2.24.32-3
ii  libpango-1.0-0       1.42.4-6
ii  libpangocairo-1.0-0  1.42.4-6
ii  libpangoft2-1.0-0    1.42.4-6
ii  libx11-6             2:1.6.7-1
ii  shared-mime-info     1.10-1

Versions of packages pcmanfm recommends:
ii  gvfs-backends                            1.38.1-2+b1
ii  gvfs-fuse                                1.38.1-2+b1
ii  lxde-icon-theme                          0.5.1-2
ii  lxpolkit [polkit-1-auth-agent]           0.5.3-2
ii  policykit-1-gnome [polkit-1-auth-agent]  0.105-7

pcmanfm suggests no packages.

-- no debconf information

Reply via email to